/* YUI 3.9.0 (build 5827) Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
body{font-family: 'Noto Sans JP', sans-serif;}select,input,button,textarea{font-family: 'Noto Sans JP', sans-serif;}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}#yui3-css-stamp.cssfonts{display:none}




